» Ubuntu » Paketit

Error

two or more packages specified (libnet-dbus-perl hardy)